﻿@charset "utf-8";
/*CSS document*/

/* jQuery display none  */ 

#body-wrap,#body-image, #body-wrap-services, #footer-wrap, #footer-shadow, #body-shadow, #menu-shadow, #body-wrap-about,#body-image-about, #body-about, #header, #header2, #header3, #menu {
	display:none;
}









/*Web Dividers*/

body {
	margin:0 auto;
	background-color:#FCFCFC
}

/* Header Section */

#header-wrap {
	padding-top: 10px;
}
#header {
	width:960px;
	height:200px;
	margin:0 auto;
	background-image:url(../img/banners/1.png);
}
#header2 {
	width:960px;
	height:200px;
	margin:0 auto;
	background-image:url(../img/banners/2.png);
}
#header3 {
	width:960px;
	height:200px;
	margin:0 auto;
	background-image:url(../img/banners/3.png);
}
/* Conact Header Section */

#contacthead {
	width:660px;
	height:20px;
	margin:160px auto 0px;
	float: right;
}
ul#contact {
	margin: 5px auto;
	padding: 0px;
	white-space: nowrap;
	font-weight: bold;
}
#contact li {
	display: block;
	list-style-type: none;
	float: left;
	padding: 0px 0;
}
#contact lib {
	display: inline;
	list-style-type: none;
	float: left;
	padding: 0px 10px 0px 5px;
	color: #004a80;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}

#contact a:link, #contact a:visited {
	color: #004a80;
	text-decoration: none;
}

#contact a:hover {
	background-color: #E6E6E6;
	text-decoration: none;
}


/* Top Menu Bar */

#menu {
	width:960px;
	height:25px;
	margin:10px auto 0px;
	background-color:#DDDDDD;
}
#menu-shadow {
	width:958px;
	height:4px;
	margin:0px auto;
	background-image:url(../img/shadow.png);
}
ul#navlist {
	margin: 5px auto;
	padding: 0px;
	white-space: nowrap;
	font-weight: bold;
}
#navlist > li {
	float: left;
}
#navlist li {
	display: block;
	list-style-type: none;
	float: left;
	padding: 0px 0;
}
#navlist a {
	padding: 5px 12px;
}
#navlist a:link, #navlist a:visited {
	color: #246;
	background-color: #DDDDDD;
	text-decoration: none;
}
#navlist a:hover {
	color: #fff;
	background-color: #004a80;
	text-decoration: none;
}
#navlist ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#navlist ul li a {
	width: 80px;
}
#navlist li:hover ul {
	display: block;
}

/* Body Section */

#body-wrap {
	width:960px;
	height:500px;
	margin:5px auto 0px;
	border-style:solid;
	border-width:1px;
	border-color:#BBBbbb;
}

#body-wrap-services {
	width:960px;
	height:auto;
	margin:5px auto 0px;
	border-style:solid;
	border-width:1px;
	border-color:#BBBbbb;
	border: auto;
}

#body-shadow {
	width:958px;
	height:4px;
	margin:0px auto;
	background-image:url(../img/shadow.png);
}
#body-text {
	width:480px;
	height:460px;
	float:left;
	padding:20px;
}
#body-text-services {
	width:920px;
	height:auto;
	float:left;
	padding:20px;
}
#body-image {
	width:389px;
	height:377px;
	float:right;
	margin:60px 30px auto auto;
	background-image:url(../img/pic.png);
}

#body-wrap-about {
	width:960px;
	height:400px;
	margin:5px auto 0px;
	border-style:solid;
	border-width:1px;
	border-color:#BBBbbb;
}
#body-about {
	width:480px;
	height:inherit;
	float:right;
	padding:20px;
}

#body-image-about {
	width:389px;
	height:377px;
	float:left;
	margin:0px 0px auto 10px;
	background-image:url(../img/pic.png);
}

#gallery {
	/*margin:0px 25px 0px 130px; */
}

/* Footer Section */

#footer-wrap {
	width:360px;
	height:auto;
	margin:25px auto 0px;
	border-style:solid;
	border-width:1px;
	border-color:#BBBbbb;
	padding:5px;
	text-align:center;
}
#footer-shadow {
	width:370px;
	height:4px;
	margin:0px auto 30px;
	background-image:url(../img/shadow.png);
}


/* Text Formats */

.main-text {
	padding-left:25px;
	padding-right:25px;
	color:#666666;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
}

.under-text {
	padding-left:25px;
	padding-right:25px;
	color:#666666;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
}

a.link {
	padding-left:25px;
	padding-right:20px;
	color:#004a80;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	font-weight:bold;
	margin: auto;
}


a.link:hover {
	padding-left:25px;
	padding-right:20px;
	color:#004a80;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	background-color: #DDDDDD;
	font-weight:100;
}


ft {
	color:#75797b;
	font-size:10px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
}
li {
	padding-left:25px;
	padding-right:20px;
	color:#666666;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	padding-bottom:5px;
}

label {
	padding-left:25px;
	padding-right:20px;
	color:#666666;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	padding-bottom:5px;
}

 /* Headers */

h1 {
	padding-left:25px;
	padding-right:20px;
	color:#004a80;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
}


h2 {
	color:#333333;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
}
h3 {
	padding-left:35px;
	padding-right:20px;
	color:#333333;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
}
h4 {
	padding-left:45px;
	padding-right:20px;
	color:#747474;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
h5 {
	padding-left:25px;
	padding-right:20px;
	padding-top:20px;
	color:#333333;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
}
Strong {
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
}


textarea {
    resize: none;
    }
